/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input,button,textarea,dl,dt{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;font-family: normal;font-weight: normal;}
body{ font-size:14px;color:#111;overflow-x: hidden;}
a img{
  border: 0;
}
em {
  font-style: normal;
}
body.head_on{overflow:hidden;}
a{text-decoration:none;color: #333;transition: all .3s;}
*{box-sizing: border-box;}
input,textarea,select{outline: none;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }

.wapper{
	width: 100%;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
	.wapper{
		width: 1200px;
		margin: 0 auto;
	}
}

:root{
	--primary-color:#f68712;
	--font-color:#666;
	--main-white:#fff;
}


input[type="checkbox"]:checked {
  background: #6c757d;
  color: #fff;
  border-color: #6c757d;
}


input[type="checkbox"] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: 0;
  background: transparent;
  height: 16px;
  width: 16px;
  border: 1px solid #333;
  color: #fff;box-sizing: border-box;
}

input[type="checkbox"]:after {
  content: ' ';
  position: relative;
  left: 40%;
  top: 20%;
  width: 15%;
  height: 40%;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(50deg);
  display: none;
}

input[type="checkbox"]:checked:after {
  display: block;
}


/* 轮播图通用 */
.swiper {width: 100%;height: 100%;}
.swiper-slide
{
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img{
	width: 100%;
}

.overflow1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 100%;display: block;}
.overflow2{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}
.overflow3{display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden;text-overflow: ellipsis;}


/* 导航 */
.headerbox{
	width: 100%;
	margin:  0 auto;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 999;
}
.headerbox.active{position: relative;}
.headerbox .header{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid rgb(255, 255, 255,0.4);
}
.headerbox .header .menu ul li{
	position: relative;
	display: inline-block;
}
.headerbox .header .menu ul li a{
	font-size: 16px;
    font-weight: 600;
    line-height: 1;
    padding: 35px 19px;
    color: #ffffff99;
	display: inline-block;
    position: relative;
    text-decoration: none;
}
.headerbox .header .menu ul li:hover>a,.headerbox .header .menu ul li.curr>a{color: #fff;border-bottom: 3px solid #2c8375;}
.headerbox .header .menu ul li .sub_menu{
	min-width: 200%;
    position: absolute;
    top: 140%;
    left: -50%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu ul li:hover > dl {
    opacity: 1;
    visibility: visible;
    top: 100%;
}

.headerbox .header .menu ul li dd {
    position: relative;
    display: block;
	text-align: center;
	transition: all 400ms ease;
}
.headerbox .header .menu dl dd>.three_menu{
	min-width: 100%;
    position: absolute;
    left: 100%;
    z-index: 10;
    visibility: hidden;
    opacity: 0;
    background: white;
    transition: all 400ms ease;
}
.headerbox .header .menu dl dd:hover>.three_menu {
    opacity: 1;
    visibility: visible;
    top: 0px;
	
}
.headerbox .header .menu ul li dl dd a {
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    color: #333;
    text-align: left;
    display: block;
    padding: 15px 25px 15px 25px;
    position: relative;
    text-decoration: none;
    outline: none;
	text-align: center;
    text-transform: none;
    transition: all 400ms ease;
    border-bottom: 1px solid #f4f4f4;
}
.headerbox .header .menu ul li dl dd:hover{
    background-color: var(--primary-color);
}
.headerbox .header .menu ul li dl dd:hover>a{color: #fff;}


.header_btn{display: flex;align-items: center;}
.header_btn a{padding: 10px 20px;text-align: center;color: #fff;font-weight: bold;display: inline-block;border-radius: 5px;}
.header_btn a.cur{background-color: var(--primary-color);}


.mine{position: relative;}
.mine .title2{display: flex;align-items: center;color: #fff;cursor: pointer;}
.mine .title2 span{margin-right: 10px;font-size: 18px;}
.mine ul{display: none;position: absolute;top: 140%;left: 0;background-color: #fff;padding: 8px;}
.mine ul.open{display: block;}
.mine ul li{padding: 5px 0;}
.mine ul li a{color: #000;font-size: 14px;}
.mine ul li:hover a{color: var(--primary-color);}


/*mMenu*/
.m_header{width: 100%;}
.sp_header{height:70px;overflow:hidden;background:var(--main-white);position:fixed;z-index:999;width:100%;display: none;top: 0;}
.sp_logo{float:left;height:70px;display: flex;justify-content: center;align-items: center;padding-left: 10px;}
.sp_logo img{margin:auto;max-height:50px;}
.sp_nav{width:50px;float:right;position:relative;cursor:pointer;height:30px;margin-top:25px}
/* 横杠 */
.sp_nav 
span{display:block;background:#000000;width:30px;height:3px;position:absolute;left:10px;transition:all ease 0.35s}
.sp_nav span:nth-of-type(1){top:0px}
.sp_nav span:nth-of-type(2){top:10px}
.sp_nav span:nth-of-type(3){top:20px}
.sp_nav_se span:nth-of-type(1){top:10px;transform:rotate(45deg)}
.sp_nav_se span:nth-of-type(2){width:0}
.sp_nav_se span:nth-of-type(3){top:10px;transform:rotate(-45deg)}
.sjj_nav{position:fixed;z-index:9999;background:var(--main-white);width:100%;height:calc(100% - 70px);font-size:14px;line-height:40px;top:70px;left:0;overflow:auto;overflow-x:hidden;transition:top ease 0.35s;display: none;transition:all ease 0.35s}
.nav_show{display: block;}
.sjj_nav ul li i{position:absolute;top:5px;right:0px;height:30px;padding:0px 7px 0 7px;}
.sjj_nav ul li i svg{transform:rotate(-90deg);transition:all ease 0.35s}
.sjj_nav ul li .sjj_nav_i_se svg{transform:rotate(0deg)}
.sjj_nav ul li{border-bottom: 1px dashed #ddd;;position:relative;line-height:45px;font-size:16px}
.sjj_nav>ul >li:last-child{border-bottom: 1px dashed #ddd;}
.sjj_nav ul li ul{display:none}
.sjj_nav ul li a{color:var(--font-color);width:100%;padding: 0 20px;display: block;box-sizing: border-box;}
.sjj_nav ul li a:hover{color: #000000;}
.sjj_nav ul li ul li a{color:var(--font-color);display:block;text-align:left;}
.sjj_nav ul li i svg{width:25px;height:25px;fill:var(--main-white);}
.sjj_nav ul li .sjj_nav_i_se svg{fill:var(--main-white)}
.sjj_nav ul li ul li>ul{margin-left:10px}
.sjj_nav ul li ul li{border-top: none;}
.sjj_nav ul li ul li a{padding: 0 30px;}








/* bannerbox */
.bannerbox{
	width: 100%;
	min-height: 600px;
	background-position: 57% 29%;
	background-repeat: repeat;
	background-attachment: fixed;
	background-size: cover;
	padding: 120px 0px 50px 0px;
	position: relative;
	height: 1000px;
}
.bannerbox .wapper{height: 100%;}
.bannerbox:after{position: absolute;z-index: 9;background-color: rgb(0, 0, 0,0.8);left: 0;top: 0;width: 100%;height: 100%;content: "";}


.banner{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;position: relative;z-index: 10;align-items: center;height: 100%;}

.banner_left{width: 45%;}
.banner_right{width: 45%;}

.banner_left h1{font-size: 57px;font-weight: bold;color: #fff;}
.banner_left h3{font-size: 17px;color: #fff;margin: 15px 0;}

.banner_btn{display: flex;align-items: center;margin-top: 25px;}
.banner_btn a{padding: 10px 20px;color: #fff;text-align: center;display: inline-block;border-radius: 5px;font-weight: bold;font-size: 16px;}
.banner_btn a.btn1{background-color: #36ab9c;margin-right: 10px;}
.banner_btn a.btn2{background-color: var(--primary-color);}


.banner_right h2{font-size: 40px;color: #fff;text-align: center;}
.banner_right .imgbox{width: 100%;display: flex;align-items: center;justify-content: center;margin: 15px 0;font-size: 0;}
.banner_right .imgbox img{max-width: 100%;width: auto;}





.pd50{padding: 50px 0;}
/* footer */
.footerbox{width: 100%;margin: 0 auto;background-color: #111518;}
.footer{width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;color: #6c737d;}
.footer a{color: #6c737d;}
.f_left{width: 38%;}
.f_right{width: 58%;}
.f_right ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.f_right ul li{width: 30%;}

.f_left h3{font-size: 16px;color: var(--primary-color);font-weight: bold;margin-bottom: 14px;}
.f_left .desc p{color: #6c737d;font-size: 16px;margin-bottom: 14px;}


.f_right ul li h3{font-size: 16px;color: var(--primary-color);font-weight: bold;margin-bottom: 14px;}
.f_right ul li dl dd{margin-bottom: 10px;}
.f_right ul li dl dd a{text-decoration: underline;}

.f_right ul li .li_inner{display: flex;align-items: center;}
.f_right ul li .li_inner .icon{width: 50px;height: 50px;border: 1px solid #6c737d;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin-right: 10px;}
.f_right ul li .li_inner .icon svg path{fill: #6c737d;}

.f_right ul li .li_inner .textbox{color: #6c737d;}
.f_right ul li .li_inner span{display: block;margin-bottom: 5px;}


.f_icp{width: 100%;text-align: center;padding: 24px 0;border-top: 1px solid #ffffff14;border-bottom: 1px solid #ffffff14;margin-top: 50px;}
.f_icp p{font-size: 14px;color: #71717a;}

.f_bot{width: 100%;}
.f_bot .fb_btn{padding: 12px 0;font-size: 13px;color: #71717a;cursor: pointer;display: flex;align-items: center;}
.f_bot .fb_btn:hover{color: #fff;}
.f_bot .fb_btn i{margin-right: 5px;font-size: 20px;}
.f_bot .fb_btn.on i{transform: rotate(90deg);}
.f_bot .fb_content{padding: 16px 0;font-size: 13px;color: #71717a;line-height: 1.7;display: none;}
.f_bot .fb_content.on{display: block;}


/* 通用内页 */
.inbannerbox{width: 100%;margin: 0 auto;background-color: #242424;height: 600px;}
.inbanner{width: 100%;margin: 0 auto;text-align: center;display: flex;align-items: center;justify-content: center;height: 600px;}
.inbanner h1{font-size: 60px;color: #fff;font-weight: bold;margin-bottom: 20px;}
.inbanner h3{font-size: 17px;color: #fff;max-width: 650px;margin: 0 auto;}




.insidebox{
	width: 100%;
	margin: 0 auto;
}
.insidebox .inside{
	width: 100%;
	box-sizing: border-box;
}





.touchbox{width: 100%;margin: 0 auto;background-color: #242424;}
.touch{width: 100%;margin: 0 auto;text-align: center;color: #fff;}
.touch h1{font-size: 38px;color: #fff;font-weight: bold;margin-bottom: 40px;}
.touch h2{font-size: 38px;color: #36ab9c;font-weight: bold;margin-bottom: 15px;}
.touch h3{font-size: 20px;color: #fff;margin-bottom: 30px;}

.share{width: 100%;margin-top: 40px;}
.share ul{display: flex;flex-wrap: wrap;justify-content: center;}
.share ul li{margin-right: 15px;}
.share ul li:last-child{margin-right: 0;}
.share ul li a{display: inline-block;}
.share ul li a img{width: 44px;height: 44px;}




/* ================首页样式================== */
.index1box{width: 100%;margin: 0 auto;background-size: cover;background-repeat: no-repeat;position: relative;padding: 100px 0;height: 600px;}
.index1box .wapper{height: 100%;}
.index1{width: 100%;height: 100%;}
.index1box:after{position: absolute;z-index: 9;background-color: rgb(0, 0, 0,0.7);left: 0;top: 0;width: 100%;height: 100%;content: "";}
.index1{width: 100%;margin: 0 auto;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;position: relative;z-index: 10;}
.index1_left{width: 48%;text-align: center;}
.index1_right{width: 48%;}

.index1_left a{display: inline-block;padding: 15px 50px;background-color: #4895f5;color: #fff;text-align: center;}

.index1_right ul li{width: 100%;margin-bottom: 25px;}
.index1_right ul li .li_inner{width: 100%;display: flex;justify-content: space-between;max-width: 500px;}
.index1_right ul li .li_inner .imgbox img{width: 32px;}
.index1_right ul li .li_inner .imgbox {margin-right: 15px;}
.index1_right ul li .li_inner .textbox{width: calc(100% - 58px);font-size: 21px;color: #fff;line-height: 30px;}





.index2box{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;background-position: center center;padding: 100px 0;}
.index2{width: 100%;margin: 0 auto;}
.index2 .title{width: 100%;margin-bottom: 40px;text-align: center;}
.index2 .title h1{font-size: 50px;color: #fff;font-weight: bold;}

.index2_content{width: 100%;margin: 0 auto;margin-bottom: 60px;}
.index2_content .swiper-slide{border-radius: 10px;}
.index2_content .slide_inner{background-color: #fff;padding: 20px;border-radius: 10px;}
.index2_content .slide_inner .title{display: flex;width: 100%;margin-bottom: 10px;}
.index2_content .slide_inner .title img{width: 80px;height: 80px;border-radius: 50%;margin-right: 10px;}
.index2_content .slide_inner .title span{font-size: 16px;color: #212529;font-weight: bold;text-align: left;}
.index2_content .slide_inner .desc{font-size: 14px;color: #666;}

.index2 .p{text-align: center;font-size: 14px;color: #fff;}




.index3box{width: 100%;margin: 0 auto;background-color: #111518;padding: 100px 0;}
.index3{width: 100%;margin: 0 auto;}

.index3_title{width: 100%;text-align: center;margin-bottom: 50px;}
.index3_title h1{font-size: 38px;color: #2c8375;font-weight: bold;margin-bottom: 10px;}
.index3_title h3{font-size: 17px;color: #efefef;}
.index3_content{width: 100%;margin: 0 auto;}
.index3_content ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.index3_content ul li{width: 30%;color: #fff;padding: 60px 0;text-align: center;border-radius: 8px;}
.index3_content ul li .li_inner{width: 100%;text-align: center;}
.index3_content ul li .li_inner h3{font-size: 30px;color: #efefef;font-weight: bold;margin-bottom: 15px;}
.index3_content ul li .li_inner h1{font-size: 65px;color: #fff;font-weight: bold;margin-bottom: 30px;}
.index3_content ul li .li_inner h1 span{font-size: 17px;color: #efefef;font-weight: normal;}
.index3_content ul li .li_inner .desc{font-size: 17px;color: #efefef;}
.index3_content ul li .li_inner .desc p{line-height: 25px;}


.index4box{width: 100%;margin:  0 auto;/*background-color: #161637;background-image: linear-gradient(to top right,#161637 17%, #f14e32 155%); */   background-color: #111518;}
.index4{width: 100%;margin: 0 auto;}
.index4_title{width: 100%;text-align: center;margin-bottom: 40px;}
.index4_title h1{font-size: 44px;color: var(--primary-color);font-weight: bold;}
.index4_content ul li{width: 100%;border-top: 1px solid #dee2e6 !important;border-radius: 4px;}
.index4_content ul li .tab{padding: 12px 20px;display: flex;align-items: center;justify-content: space-between;background-color: #fff;cursor: pointer;}
.index4_content ul li .tab span{font-size: 20px;color: #212529;font-weight: bold;transition: all 0.5s;}
.index4_content ul li .tab:hover span{color: var(--primary-color);}
.index4_content ul li .tab i{color: var(--primary-color);font-size: 25px;}
.index4_content ul li .box{display: none;padding: 20px;background-color: #fff;}
.index4_content ul li .box p{font-size: 20px;color: #6c737d;}




.index5box{width: 100%;margin:  0 auto;padding: 150px 0;background-size: cover;background-attachment: fixed;background-repeat: no-repeat;position: relative;background-position: 50% 50%;}
.index5box:after{position: absolute;z-index: 9;background-color: rgb(246, 135, 18,0.75);left: 0;top: 0;width: 100%;height: 100%;content: "";}
.index5{width: 100%;position: relative;text-align: center;position: relative;z-index: 10;}
.index5 h1{color: #2c8375;font-weight: bold;font-size: 38px;margin-bottom: 15px;}
.index5 h3{color: #efefef;font-size: 20px;margin-bottom: 60px;}
.index5_btn{display: inline-flex;padding: 12px 42px;background-color: #36ab9c;color: #fff;text-align: center;align-items: center;transition: all 0.5s;}
.index5_btn:hover{background-color: #2c8375;}
.index5_btn span{font-size: 15px;color: #fff;margin-right: 10px;font-weight: bold;}
.index5_btn svg{width: 16px;}


/* registerbox */
.registerbox {
    /*background-color: #161637;
    background-image: linear-gradient(to top right,#161637 17%, #f14e32 155%);*/
    width: 100%;
    margin: 0 auto;
    background: #272727;
}
.register{width: 100%;margin: 0 auto;max-width: 600px;}
.register .title2{position: relative;width: 100%;}
.register .title2 h3{color: #fff;font-size: 28px;margin-bottom: 8px;padding-bottom: 16px;position: relative;z-index: 2;padding-left: 20px;padding-top: 5px;}
.register .title2:before{content: "";position: absolute;left: 0;top: 0;z-index: 1;background-color: var(--primary-color);width: 30px;height: 30px;border-radius: 50%;}

.register_content{width: 100%;margin: 0 auto;}
.register_content ul li{margin-bottom: 15px;width: 100%;}
.register_content ul li span{display: block;font-size: 16px;color: #6c737d;margin-bottom: 8px;}
.register_content ul li input{width: 100%;background-color: #fff;border: 1px solid #ced4da;padding: 6px 12px;height: 38px;line-height: 38px;color: #495057;font-size: 16px;border-radius: 5px;}
.register_content ul li select{padding: 6px 12px;height: 38px;line-height: 38px;color: #495057;font-size: 16px;background-color: #fff;border: 1px solid #ced4da;margin-right: 5px;border-radius: 5px;}
.flex{display: flex;align-items: center;}

.register_content ul li input.yzm{width: 104px;margin-left: 5px;background-color: #ea5830;color: #fff;border-color: #ea5830;line-height: 38px;padding: 0 10px;}


.register_content ul li input.en_btn{width: 100%;background-color: #ea5830;cursor: pointer;color: #fff;margin-top: 40px;display: block;height: 38px;line-height: 38px;border-color: #ea5830;padding: 0;}


.check{display: flex;align-items: center;color: #fff;flex-wrap: wrap;}
.check span{font-size: 12px;color: #6c737d;margin-right: 10px;margin-left: 10px;}
.a{text-align: center;margin-top: 40px;text-align: center;}
.a a{display: inline-block;color: #ea5830;font-size: 18px;}




/* login */

.login_tab{width: 100%;margin-bottom: 15px;}
.login_tab ul{display: flex;align-items: center;color: #fff;}
.login_tab ul li{font-size: 16px;}
.login_tab ul li.on span{font-weight: bold;}
.login_tab ul span{padding: 0 5px;}


.login_box ul li dl dd{margin-bottom: 15px;width: 100%;}
.login_box ul li dl dd input{width: 100%;background-color: #fff;border: 1px solid #ced4da;padding: 6px 12px;height: 38px;line-height: 38px;color: #495057;font-size: 16px;border-radius: 5px;}
.login_box ul li dl dd select{padding: 6px 12px;height: 38px;line-height: 38px;color: #495057;font-size: 16px;background-color: #fff;border: 1px solid #ced4da;margin-right: 5px;border-radius: 5px;}
.flex{display: flex;align-items: center;}

.login_box ul li dl dd input.yzm{width: 104px;margin-left: 5px;background-color: #ea5830;color: #fff;border-color: #ea5830;line-height: 38px;padding: 0 10px;}


.login_box ul li dl dd input.en_btn{width: 100%;background-color: #ea5830;cursor: pointer;color: #fff;margin-top: 40px;display: block;height: 38px;line-height: 38px;border-color: #ea5830;padding: 0;}
.login_box ul li dl dd{margin-bottom: 15px;}

.between{display: flex;align-items: center;justify-content: space-between;color: #fff;}
.left{display: flex;align-items: center;}
.left span{margin-left: 10px;}
.between a{font-size: 12px;color: #fff;}
.between a:hover{text-decoration: underline;}


/* video */
.videobox{width: 100%;margin: 0 auto;}
.video{width: 100%;margin: 0 auto;}
.video_tab{width: 100%;padding-bottom: 20px;border-bottom: 1px solid #efefef;}
.video_tab ul{display: flex;justify-content: space-between;align-items: center;}
.video_tab ul li{text-align: center;font-size: 20px;color: #000;cursor: pointer;}
.video_tab ul li span{font-weight: bold;}
.video_tab ul li.on span{padding: 10px 0;border-top: 2px solid var(--primary-color);color: var(--primary-color);}

.video_box{margin-top: 40px;width: 100%;}
.video_box ul li{width: 100%;}

.video_box ul li dl{display: flex;flex-wrap: wrap;}
.video_box ul li dl dd{width: 32%;margin-right: 2%;margin-bottom: 20px;}
.video_box ul li dl dd:nth-child(3n){margin-right: 0;}
.video_box ul li dl dd .li_inner{width: 100%;padding: 15px;border: 1px solid var(--primary-color);border-radius: 4px;}
.video_box ul li dl dd .li_inner .imgbox{width: 100%;position: relative;}
.video_box ul li dl dd .li_inner .imgbox>img{width: 100%;}
.video_box ul li dl dd .li_inner .imgbox span{position: absolute;right: 10px;bottom: 10px;font-size: 16px;color: #6c737d;}
.video_box ul li dl dd .li_inner .imgbox .icon{position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);width: auto;}

.video_box ul li dl dd .li_inner .textbox{padding: 5px 0;}
.video_box ul li dl dd .li_inner .textbox h3{font-size: 20px;color: var(--primary-color);font-weight: bold;}
.video_box ul li dl dd .li_inner .textbox p{font-size: 15px;color: #6c737d;}


.video_tc{
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	width: 100%;
	bottom: 0;
	background-color: rgb(0, 0, 0,0.7);
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 99;
}
.video_tc.active{
	display: flex;
}

.video_tc .video0{
	width: 60%;
	padding: 30px;
	box-sizing: border-box;
	position: relative;
	background-color: #fff;
}
.video_tc .video0 .close{
	position: absolute;
	right: 10px;
	top: 10px;
	font-size: 30px;
	color: #000;
	cursor: pointer;
}
.video_tc .video0 .close i{
	font-style: normal;
}
.video_tc .video0 video{
	width: 100%;
	max-height: 500px;
	object-fit: cover;
}
.video_tc .video0 .tc_icon{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60px;
	transform: translate(-50%,-50%);
	z-index: 9;
	cursor: pointer;
}
.video_tc .video0 .textbox{padding: 5px 0;}
.video_tc .video0 .textbox h3{font-size: 20px;color: var(--primary-color);font-weight: bold;}
.video_tc .video0 .textbox p{font-size: 15px;color: #6c737d;}


/* friend */
.friendbox {
    width: 100%;
    margin: 0 auto;
    background: #272727;
}
.friend{width: 100%;margin: 0 auto;}
.friend ul li{width: 100%;margin-bottom: 25px;}
.friend ul li .li_inner{width: 100%;display: flex;justify-content: space-between;align-items: center;flex-wrap: wrap;}
.friend ul li .li_inner .imgbox{width: 48%;order: 0;font-size: 0;}
.friend ul li .li_inner .textbox{width: 48%;order: 1;}

.friend ul li:nth-child(2n) .li_inner .imgbox{order: 1;}
.friend ul li:nth-child(2n) .li_inner .textbox{order: 0;}

.friend ul li .li_inner .imgbox img{width: 100%;}
.friend ul li .li_inner .textbox h3{font-size: 18px;color: #fff;font-weight: bold;margin-bottom: 40px;}

    .friend ul li .li_inner .textbox p {
        font-size: 18px;
        color: #fff;
        margin-bottom: 10px;
    }
.friend ul li .li_inner .textbox dl{padding-left: 20px;}
.friend ul li .li_inner .textbox dl dd{display: flex;align-items: center;flex-wrap: wrap;}
.friend ul li .li_inner .textbox dl dd p{padding-left: 10px;}
.friend ul li .li_inner .textbox dl dd:before{content: "·";}
.friend ul li .li_inner .textbox p a{color: #00b0f0;text-decoration: underline;font-weight: bold;}
.friend ul li .li_inner .textbox h3 a{color: #00b0f0;font-weight: bold;}




.contactbox{width: 100%;margin: 0 auto;background-repeat: no-repeat;background-size: cover;}
.contact{width: 100%;margin: 0 auto;max-width: 600px;}
.contact h3{color: #1ba7fa;font-size: 20px;margin-bottom: 15px;}
.contact ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.contact ul li{width: 49%;margin-bottom: 15px;}
.contact ul li input{width: 100%;background-color: #fff;border-radius: 4px;padding: 6px 12px;height: 52px;}
.contact textarea{width: 100%;background-color: #fff;border-radius: 4px;padding: 6px 12px;}
.contact .contact_btn{background-color: #eac380bf;width: 100%;display: block;margin-top: 15px;border-radius: 4px;padding: 6px 12px;height: 52px;color: #fff;font-size: 16px;}










@media only screen and (max-width: 980px) {
	.headerbox{
		display: none;
	}
	.sp_header{ display:block;}
	.bannerbox{margin-top: 70px;}
	.inbannerbox{height: 400px;}
	.inbanner{height: 400px;}
	.pd50{padding: 25px 0;}
	.f_left{width: 100%;margin-bottom: 20px;}
	.f_right{width: 100%;}
	.banner_left{width: 100%;margin-bottom: 20px;}
	.banner_right{width: 100%;}
	.banner_left h1 {font-size: 36px;}
	.banner_btn a {font-size: 14px;}
	.banner_right h2 {font-size: 30px;}
	.index1_left{width: 100%;margin-bottom: 40px;}
	.index1_right{width: 100%;}
	.index1_right ul li .li_inner .textbox {font-size: 16px;line-height: 25px;}
	.index2 .title h1 {font-size: 30px;}
	.index3_title h1 {font-size: 30px;}
	.index3_content ul li {width: 100%;margin-bottom: 20px;}
	.index3_content ul li .li_inner h1 {font-size: 50px;}
	.index4_title h1 {font-size: 30px;}
	.index4_content ul li .tab span {font-size: 16px;}
	.index5 h1 {font-size: 30px;}
	.index5 h3 {font-size: 16px;line-height: 25px;}
	.index2_content .slide_inner .title img{width: 60px;height: 60px;}
	.index2_content .slide_inner .title span {font-size: 14px;}
	.touch h1{font-size: 30px;}
	.touch h2{font-size: 30px;}
	.touch h3{font-size: 18px;}
	.inbanner h1 {font-size: 30px;}
	.video_box ul li dl dd{width: 49%;margin-right: 2%;margin-bottom: 20px;}
	.video_box ul li dl dd:nth-child(2n){margin-right: 0;}
	.video_box ul li dl dd:nth-child(3n){margin-right: 2%;}
}


@media only screen and (max-width: 680px) {
	.f_right ul li{width: 100%;margin-bottom: 20px;}
	.banner_left h1 {font-size: 25px;}
	.banner_right h2 {font-size: 25px;}
	.index2 .title h1 {font-size: 25px;}
	.index3_title h1 {font-size: 25px;}
	.index3_title h3 {font-size: 14px;}
	.index4_title h1 {font-size: 25px;}
	.index5 h1 {font-size: 25px;}
	.index2_content .slide_inner .title img{width: 40px;height: 40px;}
	.touch h1{font-size: 25px;}
	.touch h2{font-size: 25px;}
	.touch h3{font-size: 16px;}
	.inbanner h1 {font-size: 25px;}
	.video_box ul li dl dd{width: 100%;margin-right: 0% !important;margin-bottom: 20px;}
	.friend ul li .li_inner .imgbox{width: 100%;order: 0 !important;margin-bottom: 20px;}
	.friend ul li .li_inner .textbox{width: 100%;order: 1 !important;}
}
